package org.sky.develop;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * Develop启动器
 *
 */
@KdCloudApplication
public class DevelopApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_DEVELOP_NAME, DevelopApplication.class, args);
	}

}

